Subject: Re: Libification project (SoC)

From: Andreas Ericsson <[email-masked]>
Date: Wed, 21 Mar 2007 12:17:36 +0100

Linus Torvalds wrote:
> 
> I'm a *huge* believer in "Worse is Better" (for people who don't know it, 
> just google for that phrase, with the quotes around it).
> 

I just did, and having read the first page of the document found at 
http://www.jwz.org/doc/worse-is-better.html, I must say "worse-is-better"
sounds an awful lot like evolution; "Start with something that works. When
something else works better, jump train and embrace The New Thing".

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231